msgid ""
msgstr ""
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"Project-Id-Version: Picart\n"
"POT-Creation-Date: 2016-06-29 12:47+0530\n"
"PO-Revision-Date: 2017-05-05 16:47+0100\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.7.3\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"Language: fr_FR\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:24
msgid "Page Not Found"
msgstr "Page non trouvée"

#: 404.php:37
msgid ""
"Server cannot find the file you requested. The Page has either been moved or "
"deleted, or you entered the wrong URL or document name. Look at the URL. If "
"a word looks misspelled, then correct it and try it again. If that doesnt "
"work You can try our search option to find what you are looking for."
msgstr ""

#: author.php:30
msgid "Posts by "
msgstr ""

#: class-plugin-activation.php:301
msgid "Install Required Plugins"
msgstr ""

#: class-plugin-activation.php:302
msgid "Install Plugins"
msgstr ""

#: class-plugin-activation.php:303
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: class-plugin-activation.php:304
msgid "Something went wrong with the plugin API."
msgstr ""

#: class-plugin-activation.php:306
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: class-plugin-activation.php:311
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: class-plugin-activation.php:316
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %1$s "
"plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: class-plugin-activation.php:321
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: class-plugin-activation.php:326
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: class-plugin-activation.php:331
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %1$s plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: class-plugin-activation.php:336
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: class-plugin-activation.php:341
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: class-plugin-activation.php:346
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %1$s "
"plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: class-plugin-activation.php:351
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: class-plugin-activation.php:356
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: class-plugin-activation.php:361
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: class-plugin-activation.php:365
msgid "Return to Required Plugins Installer"
msgstr ""

#: class-plugin-activation.php:366
msgid "Return to the dashboard"
msgstr ""

#: class-plugin-activation.php:367 class-plugin-activation.php:2957
msgid "Plugin activated successfully."
msgstr ""

#: class-plugin-activation.php:368 class-plugin-activation.php:2785
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: class-plugin-activation.php:369
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: class-plugin-activation.php:370
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: class-plugin-activation.php:371
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: class-plugin-activation.php:372
msgid "Dismiss this notice"
msgstr ""

#: class-plugin-activation.php:373
msgid "Please contact the administrator of this site for help."
msgstr ""

#: class-plugin-activation.php:488
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: class-plugin-activation.php:489
msgid "Update Required"
msgstr ""

#: class-plugin-activation.php:603
msgid "Set the parent_slug config variable instead."
msgstr ""

#: class-plugin-activation.php:796 class-plugin-activation.php:3362
msgid "Return to the Dashboard"
msgstr ""

#: class-plugin-activation.php:903
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: class-plugin-activation.php:903 class-plugin-activation.php:906
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: class-plugin-activation.php:906
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: class-plugin-activation.php:1084 class-plugin-activation.php:2781
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: class-plugin-activation.php:1849
#, php-format
msgctxt "%s = version number"
msgid "TGMPA v%s"
msgstr ""

#: class-plugin-activation.php:2120
msgid "Required"
msgstr ""

#: class-plugin-activation.php:2123
msgid "Recommended"
msgstr ""

#: class-plugin-activation.php:2139
msgid "WordPress Repository"
msgstr ""

#: class-plugin-activation.php:2142
msgid "External Source"
msgstr ""

#: class-plugin-activation.php:2145
msgid "Pre-Packaged"
msgstr ""

#: class-plugin-activation.php:2162
msgid "Not Installed"
msgstr ""

#: class-plugin-activation.php:2166
msgid "Installed But Not Activated"
msgstr ""

#: class-plugin-activation.php:2168
msgid "Active"
msgstr ""

#: class-plugin-activation.php:2174
msgid "Required Update not Available"
msgstr ""

#: class-plugin-activation.php:2177
msgid "Requires Update"
msgstr ""

#: class-plugin-activation.php:2180
msgid "Update recommended"
msgstr ""

#: class-plugin-activation.php:2188
#, php-format
msgctxt "%1$s = install status, %2$s = update status"
msgid "%1$s, %2$s"
msgstr ""

#: class-plugin-activation.php:2233
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: class-plugin-activation.php:2236
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: class-plugin-activation.php:2239
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: class-plugin-activation.php:2242
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: class-plugin-activation.php:2324
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: class-plugin-activation.php:2332
msgid "Installed version:"
msgstr ""

#: class-plugin-activation.php:2340
msgid "Minimum required version:"
msgstr ""

#: class-plugin-activation.php:2352
msgid "Available version:"
msgstr ""

#: class-plugin-activation.php:2375
#, php-format
msgid ""
"No plugins to install, update or activate. <a href=\"%1$s\">Return to the "
"Dashboard</a>"
msgstr ""

#: class-plugin-activation.php:2389
msgid "Plugin"
msgstr ""

#: class-plugin-activation.php:2390
msgid "Source"
msgstr ""

#: class-plugin-activation.php:2391
msgid "Type"
msgstr ""

#: class-plugin-activation.php:2395
msgid "Version"
msgstr ""

#: class-plugin-activation.php:2396
msgid "Status"
msgstr ""

#: class-plugin-activation.php:2444
#, php-format
msgctxt "%2$s = plugin name in screen reader markup"
msgid "Install %2$s"
msgstr ""

#: class-plugin-activation.php:2448
#, php-format
msgctxt "%2$s = plugin name in screen reader markup"
msgid "Update %2$s"
msgstr ""

#: class-plugin-activation.php:2453
#, php-format
msgctxt "%2$s = plugin name in screen reader markup"
msgid "Activate %2$s"
msgstr ""

#: class-plugin-activation.php:2523
msgid "Upgrade message from the plugin author:"
msgstr ""

#: class-plugin-activation.php:2556
msgid "Install"
msgstr ""

#: class-plugin-activation.php:2562
msgid "Update"
msgstr ""

#: class-plugin-activation.php:2565
msgid "Activate"
msgstr ""

#: class-plugin-activation.php:2596
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: class-plugin-activation.php:2598
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: class-plugin-activation.php:2634
msgid "No plugins are available to be installed at this time."
msgstr ""

#: class-plugin-activation.php:2636
msgid "No plugins are available to be updated at this time."
msgstr ""

#: class-plugin-activation.php:2741
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: class-plugin-activation.php:2767
msgid "No plugins are available to be activated at this time."
msgstr ""

#: class-plugin-activation.php:2956
msgid "Plugin activation failed."
msgstr ""

#: class-plugin-activation.php:3286
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: class-plugin-activation.php:3288
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: class-plugin-activation.php:3289
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: class-plugin-activation.php:3293
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: class-plugin-activation.php:3294
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: class-plugin-activation.php:3294 class-plugin-activation.php:3300
msgid "Show Details"
msgstr ""

#: class-plugin-activation.php:3294 class-plugin-activation.php:3300
msgid "Hide Details"
msgstr ""

#: class-plugin-activation.php:3295
msgid "All installations and activations have been completed."
msgstr ""

#: class-plugin-activation.php:3296
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: class-plugin-activation.php:3299
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: class-plugin-activation.php:3300
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: class-plugin-activation.php:3301
msgid "All installations have been completed."
msgstr ""

#: class-plugin-activation.php:3302
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: comments.php:16
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: comments.php:28
msgid "No Responses"
msgstr ""

#: comments.php:28
msgid "One Response"
msgstr ""

#: comments.php:28
msgid "% Responses"
msgstr ""

#: comments.php:52
msgid "Trackbacks &amp; Pings"
msgstr ""

#: comments.php:74
msgid "Comments are closed."
msgstr ""

#: customizer/controls/settings-basic.php:19
msgid "Converted to Latest Version"
msgstr ""

#: customizer/controls/settings-basic.php:38
msgid "Site Layout *"
msgstr ""

#: customizer/controls/settings-basic.php:42
msgid "Full Width"
msgstr ""

#: customizer/controls/settings-basic.php:43
msgid "Boxed"
msgstr ""

#: customizer/controls/settings-basic.php:57
msgid "Box Width *"
msgstr ""

#: customizer/controls/settings-basic.php:80
msgid "Fixed Background Image"
msgstr ""

#: customizer/controls/settings-basic.php:96
msgid "Site content Text Color"
msgstr ""

#: customizer/controls/settings-basic.php:110
msgid "Other Elements Background"
msgstr ""

#: customizer/controls/settings-basic.php:111
msgid ""
"Affects Posts hover color, Search button background Color, Widget Title "
"border color, Comments Submit button color."
msgstr ""

#: customizer/controls/settings-basic.php:126
msgid "Other Elements Text Color"
msgstr ""

#: customizer/controls/settings-basic.php:127
msgid "Affects Front page post hover text color, Search button text color."
msgstr ""

#: customizer/controls/settings-basic.php:141
msgid "Default Anchor Color"
msgstr ""

#: customizer/controls/settings-basic.php:155
msgid "Default Anchor Hover Color"
msgstr ""

#: customizer/controls/settings-basic.php:169
msgid "H1 Color"
msgstr ""

#: customizer/controls/settings-basic.php:183
msgid "H1 Hover Color"
msgstr ""

#: customizer/controls/settings-basic.php:197
msgid "H2 Color"
msgstr ""

#: customizer/controls/settings-basic.php:211
msgid "H2 Hover Color"
msgstr ""

#: customizer/controls/settings-basic.php:225
msgid "H3 Color"
msgstr ""

#: customizer/controls/settings-basic.php:239
msgid "H3 Hover Color"
msgstr ""

#: customizer/controls/settings-basic.php:253
msgid "H4 Color"
msgstr ""

#: customizer/controls/settings-basic.php:267
msgid "H4 Hover Color"
msgstr ""

#: customizer/controls/settings-basic.php:281
msgid "H5 Color"
msgstr ""

#: customizer/controls/settings-basic.php:295
msgid "H5 Hover Color"
msgstr ""

#: customizer/controls/settings-basic.php:308
msgid "H6 Color"
msgstr ""

#: customizer/controls/settings-basic.php:322
msgid "H6 Hover Color"
msgstr ""

#: customizer/controls/settings-basic.php:336
msgid "Post Meta Color"
msgstr ""

#: customizer/controls/settings-basic.php:350
msgid "Team Box Hover Image Background Color"
msgstr ""

#: customizer/controls/settings-basic.php:365
msgid "Social Icon Color"
msgstr ""

#: customizer/controls/settings-basic.php:380
msgid "Social Icon Hover Color"
msgstr ""

#: customizer/controls/settings-basic.php:397
msgid "Social Icon Bgcolor"
msgstr ""

#: customizer/controls/settings-basic.php:411
msgid "Social Icon Hover Bgcolor"
msgstr ""

#: customizer/controls/settings-basic.php:425
msgid "Testimonial Box Bgcolor"
msgstr ""

#: customizer/controls/settings-basic.php:439
msgid "Testimonial Pager Color"
msgstr ""

#: customizer/controls/settings-basic.php:453
msgid "Testimonial Active Pager Color"
msgstr ""

#: customizer/controls/settings-basic.php:467
msgid "Testimonial Text Color"
msgstr ""

#: customizer/controls/settings-basic.php:481
msgid "Gallery Filter Text Color"
msgstr ""

#: customizer/controls/settings-basic.php:496
msgid "Gallery Filter Active Text Color"
msgstr ""

#: customizer/controls/settings-basic.php:510
msgid "Gallery Active Filter Bgcolor"
msgstr ""

#: customizer/controls/settings-basic.php:524
msgid "Grid Filter Background Color"
msgstr ""

#: customizer/controls/settings-basic.php:538
msgid "Grid Hover Image Background Color"
msgstr ""

#: customizer/controls/settings-basic.php:553
msgid "Grid Filter Color"
msgstr ""

#: customizer/controls/settings-basic.php:567
msgid "Grid Filter Acttive Color"
msgstr ""

#: customizer/controls/settings-basic.php:582
msgid "Skills Bar Background Color"
msgstr ""

#: customizer/controls/settings-basic.php:596
msgid "Skills Bar Text Color"
msgstr ""

#: customizer/controls/settings-basic.php:613
#: customizer/controls/settings-basic.php:661
#: customizer/controls/settings-basic.php:708
#: customizer/controls/settings-basic.php:755
#: customizer/controls/settings-basic.php:802
#: customizer/controls/settings-basic.php:849
#: customizer/controls/settings-basic.php:896
#: customizer/controls/settings-header.php:38
#: customizer/controls/settings-header.php:200
#: customizer/controls/settings-header.php:505
msgid "Family"
msgstr ""

#: customizer/controls/settings-basic.php:628
#: customizer/controls/settings-basic.php:676
#: customizer/controls/settings-basic.php:723
#: customizer/controls/settings-basic.php:770
#: customizer/controls/settings-basic.php:817
#: customizer/controls/settings-basic.php:864
#: customizer/controls/settings-basic.php:911
#: customizer/controls/settings-header.php:53
#: customizer/controls/settings-header.php:215
#: customizer/controls/settings-header.php:520
msgid "Subsets"
msgstr ""

#: customizer/controls/settings-basic.php:644
#: customizer/controls/settings-basic.php:691
#: customizer/controls/settings-basic.php:738
#: customizer/controls/settings-basic.php:785
#: customizer/controls/settings-basic.php:832
#: customizer/controls/settings-basic.php:879
#: customizer/controls/settings-basic.php:926
msgid "Font Size"
msgstr ""

#: customizer/controls/settings-basic.php:942
msgid "Turn All Headings to Uppercase"
msgstr ""

#: customizer/controls/settings-code.php:13 customizer/customizer.php:78
msgid "Custom CSS"
msgstr ""

#: customizer/controls/settings-code.php:14
msgid "Quickly add some CSS to your theme by adding it to this block."
msgstr ""

#: customizer/controls/settings-footer.php:14
msgid "Scroll To Top Button"
msgstr ""

#: customizer/controls/settings-footer.php:15
msgid ""
"Turn On/Off The button that appears on bottom right when you scroll down to "
"pages."
msgstr ""

#: customizer/controls/settings-footer.php:30
msgid "Footer Area Background Color"
msgstr ""

#: customizer/controls/settings-footer.php:44
msgid "Footer Text Color"
msgstr ""

#: customizer/controls/settings-footer.php:59
msgid "Footer Title Color"
msgstr ""

#: customizer/controls/settings-footer.php:73
msgid "Footer Menu Link Color"
msgstr ""

#: customizer/controls/settings-footer.php:87
msgid "Footer Menu Hover Link Color"
msgstr ""

#: customizer/controls/settings-footer.php:101
msgid "Footer Layout"
msgstr ""

#: customizer/controls/settings-footer.php:116 lib/functions/defaults.php:428
msgid "Main Menu"
msgstr ""

#: customizer/controls/settings-footer.php:122
msgid "Columns 1 Title"
msgstr ""

#: customizer/controls/settings-footer.php:135
msgid "Columns 1 Content"
msgstr ""

#: customizer/controls/settings-footer.php:145 lib/functions/defaults.php:433
msgid "Latest News"
msgstr ""

#: customizer/controls/settings-footer.php:151
msgid "Columns 2 Title"
msgstr ""

#: customizer/controls/settings-footer.php:164
msgid "Columns 2 Content"
msgstr ""

#: customizer/controls/settings-footer.php:174 lib/functions/defaults.php:438
msgid "Recent Projects"
msgstr ""

#: customizer/controls/settings-footer.php:180
msgid "Columns 3 Title"
msgstr ""

#: customizer/controls/settings-footer.php:193
msgid "Columns 3 Content"
msgstr ""

#: customizer/controls/settings-footer.php:203
#: customizer/controls/settings-postpage.php:528
#: lib/functions/defaults.php:443
msgid "Contact Info"
msgstr ""

#: customizer/controls/settings-footer.php:209
msgid "Columns 4 Title"
msgstr ""

#: customizer/controls/settings-footer.php:222
msgid "Columns 4 Content"
msgstr ""

#: customizer/controls/settings-footer.php:236 lib/functions/defaults.php:14
msgid ""
"Copyright 2016 SKT Themes | All Rights Reserved | Powered by <a href="
"\"http://www.sktthemes.net/\" target=\"_blank\" rel=\"nofollow\">sktthemes."
"net</a>"
msgstr ""

#: customizer/controls/settings-footer.php:242
msgid "Footer Copyright Text"
msgstr ""

#: customizer/controls/settings-footer.php:257
msgid "Copyright Area Background"
msgstr ""

#: customizer/controls/settings-footer.php:271
msgid "Copyright Text Color"
msgstr ""

#: customizer/controls/settings-frontpage.php:13
#: customizer/controls/settings-frontpage.php:323
#: customizer/controls/settings-frontpage.php:409
#: customizer/controls/settings-frontpage.php:495
#: customizer/controls/settings-frontpage.php:581
#: customizer/controls/settings-frontpage.php:667
#: customizer/controls/settings-frontpage.php:814
#: customizer/controls/settings-frontpage.php:901
#: customizer/controls/settings-frontpage.php:988
#: customizer/controls/settings-frontpage.php:1074
#: customizer/controls/settings-frontpage.php:1160
#: customizer/controls/settings-frontpage.php:1294
msgid "Section Title"
msgstr ""

#: customizer/controls/settings-frontpage.php:26
msgid "Select page for box one:"
msgstr ""

#: customizer/controls/settings-frontpage.php:38
msgid "Select image for page box one"
msgstr ""

#: customizer/controls/settings-frontpage.php:53
msgid "Select page for box two:"
msgstr ""

#: customizer/controls/settings-frontpage.php:65
msgid "Select image for page box two"
msgstr ""

#: customizer/controls/settings-frontpage.php:80
msgid "Select page for box three:"
msgstr ""

#: customizer/controls/settings-frontpage.php:92
msgid "Select image for page box three"
msgstr ""

#: customizer/controls/settings-frontpage.php:107
msgid "Select page for box four:"
msgstr ""

#: customizer/controls/settings-frontpage.php:119
msgid "Select image for page box four"
msgstr ""

#: customizer/controls/settings-frontpage.php:138
#: customizer/controls/settings-frontpage.php:349
#: customizer/controls/settings-frontpage.php:435
#: customizer/controls/settings-frontpage.php:521
#: customizer/controls/settings-frontpage.php:607
#: customizer/controls/settings-frontpage.php:753
#: customizer/controls/settings-frontpage.php:840
#: customizer/controls/settings-frontpage.php:927
#: customizer/controls/settings-frontpage.php:1014
#: customizer/controls/settings-frontpage.php:1100
#: customizer/controls/settings-frontpage.php:1234
#: customizer/controls/settings-frontpage.php:1330
msgid "Section Background Color"
msgstr ""

#: customizer/controls/settings-frontpage.php:152
msgid "Block 1 Background Color"
msgstr ""

#: customizer/controls/settings-frontpage.php:166
msgid "Block 2 Background Color"
msgstr ""

#: customizer/controls/settings-frontpage.php:180
msgid "Block 3 Background Color"
msgstr ""

#: customizer/controls/settings-frontpage.php:194
msgid "Block 4 Background Color"
msgstr ""

#: customizer/controls/settings-frontpage.php:208
msgid "Block Color"
msgstr ""

#: customizer/controls/settings-frontpage.php:221
#: customizer/controls/settings-frontpage.php:362
#: customizer/controls/settings-frontpage.php:448
#: customizer/controls/settings-frontpage.php:534
#: customizer/controls/settings-frontpage.php:620
#: customizer/controls/settings-frontpage.php:766
#: customizer/controls/settings-frontpage.php:853
#: customizer/controls/settings-frontpage.php:940
#: customizer/controls/settings-frontpage.php:1027
#: customizer/controls/settings-frontpage.php:1113
#: customizer/controls/settings-frontpage.php:1247
#: customizer/controls/settings-frontpage.php:1343
msgid "Section Background Image"
msgstr ""

#: customizer/controls/settings-frontpage.php:237
#: customizer/controls/settings-frontpage.php:377
#: customizer/controls/settings-frontpage.php:463
#: customizer/controls/settings-frontpage.php:549
#: customizer/controls/settings-frontpage.php:635
#: customizer/controls/settings-frontpage.php:782
#: customizer/controls/settings-frontpage.php:869
#: customizer/controls/settings-frontpage.php:956
#: customizer/controls/settings-frontpage.php:1042
#: customizer/controls/settings-frontpage.php:1128
#: customizer/controls/settings-frontpage.php:1262
#: customizer/controls/settings-frontpage.php:1358
msgid "Section Background Video Url .mp4 Only"
msgstr ""

#: customizer/controls/settings-frontpage.php:253
msgid "Featured Block Image Height"
msgstr ""

#: customizer/controls/settings-frontpage.php:270
msgid "Featured Block Image Width"
msgstr ""

#: customizer/controls/settings-frontpage.php:288
msgid "Featured Block Excerpt Length"
msgstr ""

#: customizer/controls/settings-frontpage.php:306
#: customizer/controls/settings-frontpage.php:393
#: customizer/controls/settings-frontpage.php:479
#: customizer/controls/settings-frontpage.php:565
#: customizer/controls/settings-frontpage.php:651
#: customizer/controls/settings-frontpage.php:798
#: customizer/controls/settings-frontpage.php:885
#: customizer/controls/settings-frontpage.php:972
#: customizer/controls/settings-frontpage.php:1058
#: customizer/controls/settings-frontpage.php:1144
#: customizer/controls/settings-frontpage.php:1278
#: customizer/controls/settings-frontpage.php:1374
msgid "Hide This Section"
msgstr ""

#: customizer/controls/settings-frontpage.php:336
#: customizer/controls/settings-frontpage.php:422
#: customizer/controls/settings-frontpage.php:508
#: customizer/controls/settings-frontpage.php:594
#: customizer/controls/settings-frontpage.php:740
#: customizer/controls/settings-frontpage.php:827
#: customizer/controls/settings-frontpage.php:914
#: customizer/controls/settings-frontpage.php:1001
#: customizer/controls/settings-frontpage.php:1087
#: customizer/controls/settings-frontpage.php:1221
#: customizer/controls/settings-frontpage.php:1317
msgid "Section Content"
msgstr ""

#: customizer/controls/settings-frontpage.php:403
#: lib/functions/defaults.php:227
msgid "Our <span>Showcase</span>"
msgstr ""

#: customizer/controls/settings-frontpage.php:489
#: lib/functions/defaults.php:236
msgid "Our <span>Team</span>"
msgstr ""

#: customizer/controls/settings-frontpage.php:575
#: lib/functions/defaults.php:245
msgid "Flip Box"
msgstr ""

#: customizer/controls/settings-frontpage.php:661
#: lib/functions/defaults.php:254
msgid "Tabs"
msgstr ""

#: customizer/controls/settings-frontpage.php:895
#: lib/functions/defaults.php:332
msgid "Showcase"
msgstr ""

#: customizer/controls/settings-frontpage.php:982
#: lib/functions/defaults.php:341
msgid "Recent <span>Posts</span>"
msgstr ""

#: customizer/controls/settings-frontpage.php:1068
#: lib/functions/defaults.php:350
msgid "What Our Clients <span>Say</span>"
msgstr ""

#: customizer/controls/settings-frontpage.php:1154
#: lib/functions/defaults.php:359
msgid "List Type"
msgstr ""

#: customizer/controls/settings-frontpage.php:1288
#: lib/functions/defaults.php:418
msgid "Our <span>Clients</span>"
msgstr ""

#: customizer/controls/settings-frontpage.php:1395
msgid "Slider Type *"
msgstr ""

#: customizer/controls/settings-frontpage.php:1396
msgid "Choose the Slider type."
msgstr ""

#: customizer/controls/settings-frontpage.php:1399
msgid "Default Slider"
msgstr ""

#: customizer/controls/settings-frontpage.php:1400
msgid "Custom Slider"
msgstr ""

#: customizer/controls/settings-frontpage.php:1401
msgid "Disable Slider"
msgstr ""

#: customizer/controls/settings-frontpage.php:1420
msgid "Slide Title Family"
msgstr ""

#: customizer/controls/settings-frontpage.php:1435
msgid "Slide Title Subsets"
msgstr ""

#: customizer/controls/settings-frontpage.php:1450
msgid "Slide Description Family"
msgstr ""

#: customizer/controls/settings-frontpage.php:1465
msgid "Slide Description Subsets"
msgstr ""

#: customizer/controls/settings-frontpage.php:1480
msgid "Slide Button Family"
msgstr ""

#: customizer/controls/settings-frontpage.php:1495
msgid "Slide Button Subsets"
msgstr ""

#: customizer/controls/settings-frontpage.php:1510
msgid "Slide Title Font Size"
msgstr ""

#: customizer/controls/settings-frontpage.php:1527
msgid "Slide Description Font Size"
msgstr ""

#: customizer/controls/settings-frontpage.php:1544
msgid "Slide Button Font Size"
msgstr ""

#: customizer/controls/settings-frontpage.php:1561
msgid "Slide Title Color"
msgstr ""

#: customizer/controls/settings-frontpage.php:1575
msgid "Slide Title Background Color"
msgstr ""

#: customizer/controls/settings-frontpage.php:1589
msgid "Slide Description Color"
msgstr ""

#: customizer/controls/settings-frontpage.php:1603
msgid "Slide Button Text Color"
msgstr ""

#: customizer/controls/settings-frontpage.php:1617
msgid "Slide Button Background Color"
msgstr ""

#: customizer/controls/settings-frontpage.php:1631
msgid "Slide Button Hover Background Color"
msgstr ""

#: customizer/controls/settings-frontpage.php:1645
msgid "Slide Pagination Background Color"
msgstr ""

#: customizer/controls/settings-frontpage.php:1659
msgid "Slide Pagination Opacity"
msgstr ""

#: customizer/controls/settings-frontpage.php:1678
msgid "Slide Image 1"
msgstr ""

#: customizer/controls/settings-frontpage.php:1687
msgid "Complete complex websites in no time"
msgstr ""

#: customizer/controls/settings-frontpage.php:1693
msgid "Slide Title 1"
msgstr ""

#: customizer/controls/settings-frontpage.php:1700
msgid ""
"Lorem Ipsum is simply dummy text of the printing and typesetting industry. "
"Lorem Ipsum has been the industrys standard dummy text ever since the 1500s, "
"when an unknown printer took a galley of type and scrambled it to make a "
"type specimen book"
msgstr ""

#: customizer/controls/settings-frontpage.php:1706
msgid "Slide Description 1"
msgstr ""

#: customizer/controls/settings-frontpage.php:1713
msgid "#link1"
msgstr ""

#: customizer/controls/settings-frontpage.php:1719
msgid "Slide Link 1"
msgstr ""

#: customizer/controls/settings-frontpage.php:1726
#: customizer/controls/settings-frontpage.php:1796
#: customizer/controls/settings-frontpage.php:1865
#: customizer/controls/settings-sectionbuttons.php:6
#: lib/functions/defaults.php:200 lib/functions/defaults.php:201
#: sktframe/core-posts.php:55 sktframe/core-posts.php:65
#: sktframe/core-posts.php:74 sktframe/core-posts.php:82
#: sktframe/core-posts.php:181 templates/blog_template.php:92
#: templates/fullwidth-blog_template.php:92
#: templates/leftsidebar_blog_template.php:92
#: templates/nosidebar-blog_template.php:92 templates/post-layout1.php:34
#: templates/post-layout1.php:43 templates/post-layout1.php:51
#: templates/post-layout1.php:59 templates/post-layout4.php:30
#: templates/post-layout4.php:73
msgid "Read More"
msgstr ""

#: customizer/controls/settings-frontpage.php:1732
msgid "Slide Button 1"
msgstr ""

#: customizer/controls/settings-frontpage.php:1747
msgid "Slide Image 2"
msgstr ""

#: customizer/controls/settings-frontpage.php:1756
msgid "Web Development Company"
msgstr ""

#: customizer/controls/settings-frontpage.php:1763
msgid "Slide Title 2"
msgstr ""

#: customizer/controls/settings-frontpage.php:1770
msgid ""
"We set new standards in user experience & make future happen. We are a group "
"of experienced designers and developers."
msgstr ""

#: customizer/controls/settings-frontpage.php:1776
msgid "Slide Description 2"
msgstr ""

#: customizer/controls/settings-frontpage.php:1783
msgid "#link2"
msgstr ""

#: customizer/controls/settings-frontpage.php:1789
msgid "Slide Link 2"
msgstr ""

#: customizer/controls/settings-frontpage.php:1802
msgid "Slide Button 2"
msgstr ""

#: customizer/controls/settings-frontpage.php:1817
msgid "Slide Image 3"
msgstr ""

#: customizer/controls/settings-frontpage.php:1826
msgid "We Are A Unique Theme Creator"
msgstr ""

#: customizer/controls/settings-frontpage.php:1832
msgid "Slide Title 3"
msgstr ""

#: customizer/controls/settings-frontpage.php:1839
msgid "Donec eleifend sapien ipsum"
msgstr ""

#: customizer/controls/settings-frontpage.php:1845
msgid "Slide Description 3"
msgstr ""

#: customizer/controls/settings-frontpage.php:1852
msgid "#link3"
msgstr ""

#: customizer/controls/settings-frontpage.php:1858
msgid "Slide Link 3"
msgstr ""

#: customizer/controls/settings-frontpage.php:1871
msgid "Slide Button 3"
msgstr ""

#: customizer/controls/settings-frontpage.php:1885
msgid "Slide Image 4"
msgstr ""

#: customizer/controls/settings-frontpage.php:1900
msgid "Slide Title 4"
msgstr ""

#: customizer/controls/settings-frontpage.php:1913
msgid "Slide Description 4"
msgstr ""

#: customizer/controls/settings-frontpage.php:1926
msgid "Slide Link 4"
msgstr ""

#: customizer/controls/settings-frontpage.php:1939
msgid "Slide Button 4"
msgstr ""

#: customizer/controls/settings-frontpage.php:1954
msgid "Slide Image 5"
msgstr ""

#: customizer/controls/settings-frontpage.php:1969
msgid "Slide Title 5"
msgstr ""

#: customizer/controls/settings-frontpage.php:1982
msgid "Slide Description 5"
msgstr ""

#: customizer/controls/settings-frontpage.php:1995
msgid "Slide Link 5"
msgstr ""

#: customizer/controls/settings-frontpage.php:2008
msgid "Slide Button 5"
msgstr ""

#: customizer/controls/settings-frontpage.php:2022
msgid "Slide Image 6"
msgstr ""

#: customizer/controls/settings-frontpage.php:2037
msgid "Slide Title 6"
msgstr ""

#: customizer/controls/settings-frontpage.php:2050
msgid "Slide Description 6"
msgstr ""

#: customizer/controls/settings-frontpage.php:2063
msgid "Slide Link 6"
msgstr ""

#: customizer/controls/settings-frontpage.php:2076
msgid "Slide Button 6"
msgstr ""

#: customizer/controls/settings-frontpage.php:2090
msgid "Slide Image 7"
msgstr ""

#: customizer/controls/settings-frontpage.php:2105
msgid "Slide Title 7"
msgstr ""

#: customizer/controls/settings-frontpage.php:2118
msgid "Slide Description 7"
msgstr ""

#: customizer/controls/settings-frontpage.php:2131
msgid "Slide Link 7"
msgstr ""

#: customizer/controls/settings-frontpage.php:2144
msgid "Slide Button 7"
msgstr ""

#: customizer/controls/settings-frontpage.php:2158
msgid "Slide Image 8"
msgstr ""

#: customizer/controls/settings-frontpage.php:2173
msgid "Slide Title 8"
msgstr ""

#: customizer/controls/settings-frontpage.php:2186
msgid "Slide Description 8"
msgstr ""

#: customizer/controls/settings-frontpage.php:2199
msgid "Slide Link 8"
msgstr ""

#: customizer/controls/settings-frontpage.php:2212
msgid "Slide Button 8"
msgstr ""

#: customizer/controls/settings-frontpage.php:2226
msgid "Slide Image 9"
msgstr ""

#: customizer/controls/settings-frontpage.php:2241
msgid "Slide Title 9"
msgstr ""

#: customizer/controls/settings-frontpage.php:2254
msgid "Slide Description 9"
msgstr ""

#: customizer/controls/settings-frontpage.php:2267
msgid "Slide Link 9"
msgstr ""

#: customizer/controls/settings-frontpage.php:2280
msgid "Slide Button 9"
msgstr ""

#: customizer/controls/settings-frontpage.php:2295
msgid "Slide Image 10"
msgstr ""

#: customizer/controls/settings-frontpage.php:2310
msgid "Slide Title 10"
msgstr ""

#: customizer/controls/settings-frontpage.php:2323
msgid "Slide Description 10"
msgstr ""

#: customizer/controls/settings-frontpage.php:2336
msgid "Slide Link 10"
msgstr ""

#: customizer/controls/settings-frontpage.php:2349
msgid "Slide Button 10"
msgstr ""

#: customizer/controls/settings-frontpage.php:2365
msgid "Custom Slider Shortcode"
msgstr ""

#: customizer/controls/settings-header.php:15
msgid "Header Layout *"
msgstr ""

#: customizer/controls/settings-header.php:19
msgid "Header Layout 1"
msgstr ""

#: customizer/controls/settings-header.php:20
msgid "Header Layout 2"
msgstr ""

#: customizer/controls/settings-header.php:21
msgid "Header Layout 3"
msgstr ""

#: customizer/controls/settings-header.php:22
msgid "Header Layout 4"
msgstr ""

#: customizer/controls/settings-header.php:69
msgid "Site Title Font Size"
msgstr ""

#: customizer/controls/settings-header.php:86
msgid "Site Title Color"
msgstr ""

#: customizer/controls/settings-header.php:100
msgid "Logo Image *"
msgstr ""

#: customizer/controls/settings-header.php:117
msgid "Image Height"
msgstr ""

#: customizer/controls/settings-header.php:134
msgid "Image Width"
msgstr ""

#: customizer/controls/settings-header.php:151
msgid "Logo Margin Top"
msgstr ""

#: customizer/controls/settings-header.php:163 lib/functions/defaults.php:15
msgid "<i class=\"fa fa-phone brcirc\"></i> 123 456 9870"
msgstr ""

#: customizer/controls/settings-header.php:169
msgid "Header Left Section"
msgstr ""

#: customizer/controls/settings-header.php:178 lib/functions/defaults.php:18
msgid ""
"[social_area][social icon=\"facebook\" link=\"#\"][social icon=\"google-plus"
"\" link=\"#\"][social icon=\"twitter\" link=\"#\"] [social icon=\"youtube\" "
"link=\"#\"][social icon=\"instagram\" link=\"#\"][social icon=\"linkedin\" "
"link=\"#\"][/social_area]"
msgstr ""

#: customizer/controls/settings-header.php:184
msgid "Header Right Section"
msgstr ""

#: customizer/controls/settings-header.php:230
msgid "Top Bar Text Font Size"
msgstr ""

#: customizer/controls/settings-header.php:247
msgid "Top Bar Text Color"
msgstr ""

#: customizer/controls/settings-header.php:261
msgid "Top Bar Hover Text Color"
msgstr ""

#: customizer/controls/settings-header.php:275
msgid "Header Background Color"
msgstr ""

#: customizer/controls/settings-header.php:289
msgid "Head Top Bar Background Color"
msgstr ""

#: customizer/controls/settings-header.php:305
msgid "Menu Bar Background Color"
msgstr ""

#: customizer/controls/settings-header.php:319
msgid "Menu Border Color"
msgstr ""

#: customizer/controls/settings-header.php:333
msgid "Menu Text Color"
msgstr ""

#: customizer/controls/settings-header.php:347
msgid "Menu Hover Text Color"
msgstr ""

#: customizer/controls/settings-header.php:361
msgid "Menu Active Text Color"
msgstr ""

#: customizer/controls/settings-header.php:375
msgid "Menu Background Hover Color"
msgstr ""

#: customizer/controls/settings-header.php:389
msgid "Sub Menu Text Color"
msgstr ""

#: customizer/controls/settings-header.php:404
msgid "Sub Menu Background Color"
msgstr ""

#: customizer/controls/settings-header.php:418
msgid "Sub Menu Hover Background Color"
msgstr ""

#: customizer/controls/settings-header.php:433
msgid "Mobile Menu Background Color"
msgstr ""

#: customizer/controls/settings-header.php:447
msgid "Mobile Top Bar Background Color"
msgstr ""

#: customizer/controls/settings-header.php:461
msgid "Mobile Menu Text Color"
msgstr ""

#: customizer/controls/settings-header.php:476
msgid "Mobile Outer Toggle Bar Color"
msgstr ""

#: customizer/controls/settings-header.php:490
msgid "Mobile Inner Toggle Bar Color"
msgstr ""

#: customizer/controls/settings-header.php:535
msgid "Menu Font Size"
msgstr ""

#: customizer/controls/settings-header.php:551
msgid "Transparent Header on Frontpage *"
msgstr ""

#: customizer/controls/settings-header.php:566
msgid "Background Transparency (Must On Above Transparent Header Option)"
msgstr ""

#: customizer/controls/settings-header.php:582
msgid "Turn Menu Text to Uppercase"
msgstr ""

#: customizer/controls/settings-misc.php:18
msgid "Social links Icons Style"
msgstr ""

#: customizer/controls/settings-misc.php:37
msgid "Social Icons Position"
msgstr ""

#: customizer/controls/settings-misc.php:41 customizer/customizer.php:23
#: customizer/customizer.php:96
msgid "Header"
msgstr ""

#: customizer/controls/settings-misc.php:42 customizer/customizer.php:38
msgid "Footer"
msgstr ""

#: customizer/controls/settings-misc.php:56
msgid "Social Icons Size"
msgstr ""

#: customizer/controls/settings-misc.php:60
msgid "Normal"
msgstr ""

#: customizer/controls/settings-misc.php:61
msgid "Large"
msgstr ""

#: customizer/controls/settings-misc.php:77
msgid "Facebook URL"
msgstr ""

#: customizer/controls/settings-misc.php:92
msgid "Twitter URL"
msgstr ""

#: customizer/controls/settings-misc.php:106
msgid "Google Plus URL"
msgstr ""

#: customizer/controls/settings-misc.php:120
msgid "Youtube URL"
msgstr ""

#: customizer/controls/settings-misc.php:135
msgid "Flickr URL"
msgstr ""

#: customizer/controls/settings-misc.php:150
msgid "Linkedin URL"
msgstr ""

#: customizer/controls/settings-misc.php:164
msgid "Pinterest URL"
msgstr ""

#: customizer/controls/settings-misc.php:179
msgid "Tumblr URL"
msgstr ""

#: customizer/controls/settings-misc.php:193
msgid "Instagram URL"
msgstr ""

#: customizer/controls/settings-misc.php:207
msgid "Dribbble URL"
msgstr ""

#: customizer/controls/settings-misc.php:222
msgid "Behance URL"
msgstr ""

#: customizer/controls/settings-misc.php:237
msgid "RSS FEED URL"
msgstr ""

#: customizer/controls/settings-misc.php:255
msgid "Hide Slider for Mobile"
msgstr ""

#: customizer/controls/settings-misc.php:270
msgid "Hide Right Sidebar for Mobile"
msgstr ""

#: customizer/controls/settings-misc.php:286
msgid "Hide Page Headers for Mobile"
msgstr ""

#: customizer/controls/settings-misc.php:302
msgid "Lightbox Feature *"
msgstr ""

#: customizer/controls/settings-misc.php:314
msgid "Enhanced Gallery *"
msgstr ""

#: customizer/controls/settings-misc.php:317
msgid ""
"Replaces your boring WordPress galleries with complete slideshow gallery "
"system."
msgstr ""

#: customizer/controls/settings-misc.php:331
msgid "SEO Settings are available in the PRO version."
msgstr ""

#: customizer/controls/settings-postpage.php:14
msgid "Single Post Layout *"
msgstr ""

#: customizer/controls/settings-postpage.php:18
msgid "Single Post Right Sidebar"
msgstr ""

#: customizer/controls/settings-postpage.php:19
msgid "Single Post Left Sidebar"
msgstr ""

#: customizer/controls/settings-postpage.php:20
msgid "Single Post Full Width"
msgstr ""

#: customizer/controls/settings-postpage.php:21
msgid "Single Post No Sidebar"
msgstr ""

#: customizer/controls/settings-postpage.php:37
msgid "Show Post Info"
msgstr ""

#: customizer/controls/settings-postpage.php:52
msgid "Next and Previous Posts"
msgstr ""

#: customizer/controls/settings-postpage.php:53
msgid "Display Next and Previous Posts Under Single Post"
msgstr ""

#: customizer/controls/settings-postpage.php:68
msgid "Comments"
msgstr ""

#: customizer/controls/settings-postpage.php:69
msgid "Show/Hide Comments in Posts and Pages"
msgstr ""

#: customizer/controls/settings-postpage.php:87
msgid "Page Header Background"
msgstr ""

#: customizer/controls/settings-postpage.php:100
msgid "Page Header Background Image"
msgstr ""

#: customizer/controls/settings-postpage.php:116
msgid "Hide Page Header"
msgstr ""

#: customizer/controls/settings-postpage.php:132
msgid "Post Header Background"
msgstr ""

#: customizer/controls/settings-postpage.php:145
msgid "Posts Header Background Image"
msgstr ""

#: customizer/controls/settings-postpage.php:161
msgid "Hide Post Header"
msgstr ""

#: customizer/controls/settings-postpage.php:184
msgid "Display Blog Posts from selected Categories *"
msgstr ""

#: customizer/controls/settings-postpage.php:198
msgid "Blog Page Posts Count *"
msgstr ""

#: customizer/controls/settings-postpage.php:214
msgid "Blog Page Thumbnails *"
msgstr ""

#: customizer/controls/settings-postpage.php:232
msgid "Single Post All Heading Color"
msgstr ""

#: customizer/controls/settings-postpage.php:247
msgid "Sidebar Widgets Background"
msgstr ""

#: customizer/controls/settings-postpage.php:261
msgid "Sidebar Widgets Border Color"
msgstr ""

#: customizer/controls/settings-postpage.php:276
msgid "Sidebar Widget Title Color"
msgstr ""

#: customizer/controls/settings-postpage.php:291
msgid "Sidebar Widget Text Color"
msgstr ""

#: customizer/controls/settings-postpage.php:305
msgid "Sidebar Widget Link Color"
msgstr ""

#: customizer/controls/settings-postpage.php:319
msgid "Sidebar Widget Link Hover Color"
msgstr ""

#: customizer/controls/settings-postpage.php:333
msgid "Flip Box Front Background Color"
msgstr ""

#: customizer/controls/settings-postpage.php:347
msgid "Flip Box Back Background Color"
msgstr ""

#: customizer/controls/settings-postpage.php:361
msgid "Flip Box Front Border Color"
msgstr ""

#: customizer/controls/settings-postpage.php:375
msgid "Flip Box Back Border Color"
msgstr ""

#: customizer/controls/settings-postpage.php:389
msgid "Divider Color"
msgstr ""

#: customizer/controls/settings-postpage.php:403
msgid "Timeline Box Background Color"
msgstr ""

#: customizer/controls/settings-postpage.php:417
msgid "Timeline Box Border Color"
msgstr ""

#: customizer/controls/settings-postpage.php:432
msgid "Grid Box Background Color"
msgstr ""

#: customizer/controls/settings-postpage.php:446
msgid "Grid Box Border Color"
msgstr ""

#: customizer/controls/settings-postpage.php:460
msgid "Post Style 3 Image Hover Background Color"
msgstr ""

#: customizer/controls/settings-postpage.php:475
msgid "Post Style 3 Box Background Color"
msgstr ""

#: customizer/controls/settings-postpage.php:489
msgid "Post Style 3 Box Border Color"
msgstr ""

#: customizer/controls/settings-postpage.php:502
msgid "Our Client Border Color"
msgstr ""

#: customizer/controls/settings-postpage.php:517
msgid "Sidebar Widget Title Font Size"
msgstr ""

#: customizer/controls/settings-postpage.php:534
msgid "Contact Title"
msgstr ""

#: customizer/controls/settings-postpage.php:542
msgid "Donec ultricies mattis nulla Australia"
msgstr ""

#: customizer/controls/settings-postpage.php:548
msgid "Company Address"
msgstr ""

#: customizer/controls/settings-postpage.php:556
msgid "0789 256 321"
msgstr ""

#: customizer/controls/settings-postpage.php:562
msgid "Phone Number"
msgstr ""

#: customizer/controls/settings-postpage.php:570
msgid "info@companyname.com"
msgstr ""

#: customizer/controls/settings-postpage.php:576
msgid "Email Address"
msgstr ""

#: customizer/controls/settings-postpage.php:584
msgid "http://demo.com"
msgstr ""

#: customizer/controls/settings-postpage.php:590
msgid "Company URL with http://"
msgstr ""

#: customizer/controls/settings-postpage.php:598
msgid ""
"https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d336003.6066860609!"
"2d2.349634820486094!3d48.8576730786213!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!"
"4f13.1!3m3!1m2!1s0x47e66e1f06e2b70f%3A0x040b82c3688c9460!2sParis%2C+France!"
"5e0!3m2!1sen!2sin!4v1433482358672"
msgstr ""

#: customizer/controls/settings-postpage.php:604
msgid "Google Map"
msgstr ""

#: customizer/controls/settings-sectionbuttons.php:12
msgid "Recent Post Block Button Text"
msgstr ""

#: customizer/controls/settings-sectionbuttons.php:26
msgid "Button Background Color"
msgstr ""

#: customizer/controls/settings-sectionbuttons.php:40
msgid "Button Hover Background Color"
msgstr ""

#: customizer/controls/settings-shortcodes.php:6
msgid "<strong>Shortcodes List Goes Here</strong>"
msgstr ""

#: customizer/controls/settings-shortcodes.php:11
msgid "All Shortcodes"
msgstr ""

#: customizer/controls/settings-shortcodes.php:14
msgid "Shortcodes List"
msgstr ""

#: customizer/customizer.php:16
msgid "Basic"
msgstr ""

#: customizer/customizer.php:31 customizer/extra.php:109
#: customizer/extra.php:122
msgid "Front Page"
msgstr ""

#: customizer/customizer.php:46
msgid "Post & Page"
msgstr ""

#: customizer/customizer.php:54
msgid "Sections Buttons"
msgstr ""

#: customizer/customizer.php:60
msgid "Site Layout"
msgstr ""

#: customizer/customizer.php:66
msgid "Colors Options"
msgstr ""

#: customizer/customizer.php:72
msgid "Fonts Typography"
msgstr ""

#: customizer/customizer.php:84
msgid "Create Sidebars"
msgstr ""

#: customizer/customizer.php:90
msgid "Topbar"
msgstr ""

#: customizer/customizer.php:102
msgid "Site Title & Logo"
msgstr ""

#: customizer/customizer.php:108
msgid "Header Layout "
msgstr ""

#: customizer/customizer.php:114
msgid "Section Blocks Button"
msgstr ""

#: customizer/customizer.php:120
msgid "Slider"
msgstr ""

#: customizer/customizer.php:126
msgid "Home Featured Blocks"
msgstr ""

#: customizer/customizer.php:132
msgid "Home Section 1"
msgstr ""

#: customizer/customizer.php:138
msgid "Home Section 2"
msgstr ""

#: customizer/customizer.php:144
msgid "Home Section 3"
msgstr ""

#: customizer/customizer.php:150
msgid "Home Section 4"
msgstr ""

#: customizer/customizer.php:156
msgid "Home Section 5"
msgstr ""

#: customizer/customizer.php:162
msgid "Home Section 6"
msgstr ""

#: customizer/customizer.php:168
msgid "Home Section 7"
msgstr ""

#: customizer/customizer.php:174
msgid "Home Section 8"
msgstr ""

#: customizer/customizer.php:180
msgid "Home Section 9"
msgstr ""

#: customizer/customizer.php:186
msgid "Home Section 10"
msgstr ""

#: customizer/customizer.php:192
msgid "Home Section 11"
msgstr ""

#: customizer/customizer.php:198
msgid "Front Page Settings"
msgstr ""

#: customizer/customizer.php:204
msgid "Posts Settings"
msgstr ""

#: customizer/customizer.php:207
msgid ""
"To view the live changes you make in this section, select \"Single Post\" "
"from the Top bar dropdown list located at the top right corner of the screen."
msgstr ""

#: customizer/customizer.php:211
msgid "Single Post Layout"
msgstr ""

#: customizer/customizer.php:218
msgid "Page Header Settings"
msgstr ""

#: customizer/customizer.php:221
msgid ""
"To view the live changes you make in this section, select a page from the "
"Top bar dropdown list located at the top right corner of the screen."
msgstr ""

#: customizer/customizer.php:225
msgid "Post Header Settings"
msgstr ""

#: customizer/customizer.php:232
msgid "Blog Page Settings"
msgstr ""

#: customizer/customizer.php:235
msgid ""
"Applies only to the page created with the Blog Page Template (Setting up a "
"Blog Page)."
msgstr ""

#: customizer/customizer.php:239
msgid "Contact Page Settings"
msgstr ""

#: customizer/customizer.php:246
msgid "Social Share Buttons"
msgstr ""

#: customizer/customizer.php:249
msgid ""
"To view the live changes you make in this section, select a post or a page "
"from the Top bar dropdown list located at the top right corner of the screen."
msgstr ""

#: customizer/customizer.php:253
msgid "Footer Style"
msgstr ""

#: customizer/customizer.php:259
msgid "Footer Columns"
msgstr ""

#: customizer/customizer.php:265
msgid "Copyright Area"
msgstr ""

#: customizer/customizer.php:271
msgid "Media Settings"
msgstr ""

#: customizer/customizer.php:274
msgid "Meida Settings"
msgstr ""

#: customizer/customizer.php:281
msgid "Site Background Color"
msgstr ""

#: customizer/customizer.php:282
msgid "Site Background Image"
msgstr ""

#: customizer/customizer.php:283 customizer/customizer.php:284
msgid "Does not affect the front page if the Site Layout is set to Full-Width."
msgstr ""

#: customizer/customizer.php:335
msgid "Site Title Font"
msgstr ""

#: customizer/customizer.php:336
msgid "Topbar Font"
msgstr ""

#: customizer/customizer.php:337
msgid "Slider Font Typography & Colors"
msgstr ""

#: customizer/customizer.php:338
msgid "Headings and Post Titles Font"
msgstr ""

#: customizer/customizer.php:339
msgid "Menu Font"
msgstr ""

#: customizer/customizer.php:340
msgid "Site Content Font"
msgstr ""

#: customizer/customizer.php:341
msgid "For H1"
msgstr ""

#: customizer/customizer.php:342
msgid "For H2"
msgstr ""

#: customizer/customizer.php:343
msgid "For H3"
msgstr ""

#: customizer/customizer.php:344
msgid "For H4"
msgstr ""

#: customizer/customizer.php:345
msgid "For H5"
msgstr ""

#: customizer/customizer.php:346
msgid "For H6"
msgstr ""

#: customizer/customizer.php:347
msgid "Image"
msgstr ""

#: customizer/customizer.php:348
msgid "Button 1"
msgstr ""

#: customizer/customizer.php:349
msgid "Button 2"
msgstr ""

#: customizer/customizer.php:350
msgid "Slideshow"
msgstr ""

#: customizer/customizer.php:351
msgid "Video"
msgstr ""

#: customizer/customizer.php:352
msgid "Switch Theme"
msgstr ""

#: customizer/customizer.php:353
msgid "Your Sidebars"
msgstr ""

#: customizer/customizer.php:354
msgid "Static Slide Settings"
msgstr ""

#: customizer/customizer.php:355
msgid "Nivo / Accordion Slider Settings"
msgstr ""

#: customizer/extra.php:6 customizer/extra.php:86
msgid "Close"
msgstr ""

#: customizer/extra.php:39
msgid "Save and close"
msgstr ""

#: customizer/extra.php:40
msgid "Click On \"Visual\" Tab For Save Content."
msgstr ""

#: customizer/extra.php:69
msgid "SETTINGS"
msgstr ""

#: customizer/extra.php:73
msgid "Reset Options"
msgstr ""

#: customizer/extra.php:75
msgid ""
"Reset Options to default theme settings. All your current theme settings "
"will be lost except the page selection & widgets settings."
msgstr ""

#: customizer/extra.php:76
msgid "Do you really want to Reset? All your Theme Settings will be lost."
msgstr ""

#: customizer/extra.php:87
msgid "Documentation"
msgstr ""

#: customizer/extra.php:88
msgid "Settings"
msgstr ""

#: customizer/extra.php:108
msgid "View"
msgstr ""

#: customizer/extra.php:111 customizer/extra.php:134
msgid "Single Post"
msgstr ""

#: customizer/extra.php:112 customizer/extra.php:135
msgid "Category Page"
msgstr ""

#: customizer/extra.php:113 customizer/extra.php:136
msgid "Tag Page"
msgstr ""

#: customizer/extra.php:114 customizer/extra.php:137
msgid "Archive Page"
msgstr ""

#: customizer/extra.php:115 customizer/extra.php:138
msgid "Author Page"
msgstr ""

#: customizer/extra.php:116 customizer/extra.php:141
msgid "Search Page"
msgstr "Page de recherche"

#: customizer/extra.php:117 customizer/extra.php:142
msgid "404 Page"
msgstr ""

#: customizer/extra.php:121 page.php:47
#: templates/fullwidth_single_template.php:48
#: templates/leftsidebar_single_template.php:48
#: templates/nosidebar_single_template.php:48
#: templates/page-fullwidth_template.php:38
#: templates/page-leftsidebar_template.php:45
#: templates/page-nosidebar_template.php:45
#: templates/rightsidebar_single_template.php:48
#: templates/testimonials_template.php:47
msgid "Pages:"
msgstr ""

#: customizer/extra.php:133
msgid "Posts:"
msgstr ""

#: customizer/extra.php:140
msgid "Other:"
msgstr ""

#: customizer/extra.php:172
msgid "Add Widgets Here"
msgstr ""

#: customizer/includes/control-editor.php:22
msgid "Edit content"
msgstr ""

#: functions.php:33
msgid "Header Navigation"
msgstr ""

#: functions.php:34
msgid "Footer Navigation"
msgstr ""

#: index.php:42
msgid "Photoshoot"
msgstr ""

#: index.php:45
msgid "Portrait"
msgstr ""

#: index.php:48
msgid "Weddings"
msgstr ""

#: index.php:51
msgid "Videoshoot"
msgstr ""

#: index.php:55
msgid ""
"auris maximus nisi non tortor ornare tempor. Integer eget purus eget sem "
"ullamcorper rutrum."
msgstr ""

#: lib/functions/admin.php:18
msgid "These Options Are Only Available in complete PRO"
msgstr ""

#: lib/functions/converter.php:76
msgid "Welcome Text"
msgstr ""

#: lib/functions/core.php:43
msgid "Page Sidebar"
msgstr ""

#: lib/functions/core.php:45
msgid ""
"When you assign widgets to this area, it will be displayed on all pages."
msgstr ""

#: lib/functions/core.php:53
msgid "Blog Sidebar"
msgstr ""

#: lib/functions/core.php:55
msgid ""
"When you assign widgets to this area, it will be displayed on all posts and "
"blog."
msgstr ""

#: lib/functions/core.php:63
msgid "Header Left Widget"
msgstr ""

#: lib/functions/core.php:64 lib/functions/core.php:74
msgid "Appears on header"
msgstr ""

#: lib/functions/core.php:73
msgid "Header Right Widget"
msgstr ""

#: lib/functions/core.php:83
msgid "Footer 1 Column"
msgstr ""

#: lib/functions/core.php:84
msgid "Appears on footer 1 columns"
msgstr ""

#: lib/functions/core.php:93
msgid "Footer 2 Columns"
msgstr ""

#: lib/functions/core.php:94
msgid "Appears on footer 2 columns"
msgstr ""

#: lib/functions/core.php:103
msgid "Footer 3 Columns"
msgstr ""

#: lib/functions/core.php:104
msgid "Appears on footer 3 columns"
msgstr ""

#: lib/functions/core.php:113
msgid "Footer 4 Columns"
msgstr ""

#: lib/functions/core.php:114
msgid "Appears on footer 4 columns"
msgstr ""

#: lib/functions/core.php:162 lib/functions/core.php:171
msgid "+ Read More"
msgstr ""

#: lib/functions/core.php:178
msgid "Search &hellip;"
msgstr "Rechercher &hellip;"

#: lib/functions/core.php:179
msgid "Search"
msgstr "Rechercher"

#: lib/functions/core.php:195 lib/functions/core.php:229 page.php:31
#: single-team.php:21 templates/contact-layout1.php:22
#: templates/contact-layout2.php:22 templates/fullwidth_single_template.php:14
#: templates/leftsidebar_single_template.php:14
#: templates/nosidebar_single_template.php:14
#: templates/page-fullwidth_template.php:24
#: templates/page-leftsidebar_template.php:29
#: templates/page-nosidebar_template.php:29
#: templates/rightsidebar_single_template.php:14
msgid "Edit"
msgstr ""

#: lib/functions/core.php:200
#, php-format
msgid "%s"
msgstr ""

#: lib/functions/core.php:211 lib/functions/core.php:231
msgid "Your comment is awaiting moderation."
msgstr ""

#: lib/functions/core.php:236
#, php-format
msgid "<cite class=\"citeping\">%s</cite> <span class=\"says\">:</span>"
msgstr ""

#: lib/functions/core.php:255
msgid "Name"
msgstr ""

#: lib/functions/core.php:257
msgid "Email"
msgstr ""

#: lib/functions/core.php:259
msgid "Website"
msgstr ""

#: lib/functions/defaults.php:16
msgid ""
"<a href=\"mailto:info@sitename.com\"><i class=\"fa fa-envelope\"></"
"i>info@sitename.com </a>"
msgstr ""

#: lib/functions/defaults.php:17
msgid "<a href=\"#\"><i class=\"fa fa-user\"></i> Sign In</a>"
msgstr ""

#: lib/functions/enqueue.php:106
#, php-format
msgid ""
"<strong>WARNING:</strong> As per <a href=\"%1$s\" target=\"_blank\">Official "
"WordPress Theme Team</a>, this Option panel will be obsolete soon. Your "
"Theme Options has been moved to Appearance > Customizer. "
msgstr ""

#: lib/includes/google_fonts.php:18
msgid "Standard Fonts"
msgstr ""

#: lib/includes/google_fonts.php:20
msgid "Google Fonts"
msgstr ""

#: lib/includes/google_fonts.php:125
msgid "All"
msgstr ""

#: lib/includes/google_fonts.php:126
msgid "Cyrillic"
msgstr ""

#: lib/includes/google_fonts.php:127
msgid "Cyrillic Extended"
msgstr ""

#: lib/includes/google_fonts.php:128
msgid "Devanagari"
msgstr ""

#: lib/includes/google_fonts.php:129
msgid "Greek"
msgstr ""

#: lib/includes/google_fonts.php:130
msgid "Greek Extended"
msgstr ""

#: lib/includes/google_fonts.php:131
msgid "Khmer"
msgstr ""

#: lib/includes/google_fonts.php:132
msgid "Latin"
msgstr ""

#: lib/includes/google_fonts.php:133
msgid "Latin Extended"
msgstr ""

#: lib/includes/google_fonts.php:134
msgid "Vietnamese"
msgstr ""

#: lib/includes/google_fonts.php:194
msgctxt "font style"
msgid "Serif"
msgstr ""

#: lib/includes/google_fonts.php:198
msgctxt "font style"
msgid "Sans Serif"
msgstr ""

#: lib/includes/google_fonts.php:202
msgctxt "font style"
msgid "Monospaced"
msgstr ""

#: search.php:21
#, php-format
msgid "Search Results for: %s"
msgstr "Résultats de recherche pour : %s"

#: search.php:24
msgid "Total posts found - "
msgstr ""

#: sidebar-blog.php:21 sidebar-blog.php:50
msgid "Category"
msgstr ""

#: sidebar-blog.php:32 sidebar-blog.php:61
msgid "Archives"
msgstr ""

#: sidebar-page.php:19
msgid "Pages"
msgstr ""

#: sktframe/core-functions.php:62
#, php-format
msgid "Page %s"
msgstr ""

#: sktframe/core-functions.php:227 sktframe/core-functions.php:228
msgid "Testimonials"
msgstr ""

#: sktframe/core-functions.php:229
msgid "Add Testimonials"
msgstr ""

#: sktframe/core-functions.php:230
msgid "Add New Testimonial"
msgstr ""

#: sktframe/core-functions.php:231
msgid "Edit Testimonial"
msgstr ""

#: sktframe/core-functions.php:232
msgid "New Testimonial"
msgstr ""

#: sktframe/core-functions.php:233
msgid "All Testimonials"
msgstr ""

#: sktframe/core-functions.php:234
msgid "View Testimonial"
msgstr ""

#: sktframe/core-functions.php:235
msgid "Search Testimonial"
msgstr ""

#: sktframe/core-functions.php:236
msgid "No Testimonial found"
msgstr ""

#: sktframe/core-functions.php:237
msgid "No Testimonial found in the Trash"
msgstr ""

#: sktframe/core-functions.php:492 sktframe/core-functions.php:493
msgid "Our Team"
msgstr ""

#: sktframe/core-functions.php:494 sktframe/core-functions.php:749
msgid "Add New"
msgstr ""

#: sktframe/core-functions.php:495
msgid "Add New Team Member"
msgstr ""

#: sktframe/core-functions.php:496
msgid "Edit Team Member"
msgstr ""

#: sktframe/core-functions.php:497
msgid "New Member"
msgstr ""

#: sktframe/core-functions.php:498
msgid "All Members"
msgstr ""

#: sktframe/core-functions.php:499
msgid "View Members"
msgstr ""

#: sktframe/core-functions.php:500
msgid "Search Team Members"
msgstr ""

#: sktframe/core-functions.php:501
msgid "No Team members found"
msgstr ""

#: sktframe/core-functions.php:502
msgid "No Team members found in the Trash"
msgstr ""

#: sktframe/core-functions.php:747 sktframe/core-functions.php:748
msgid "Photo Gallery"
msgstr ""

#: sktframe/core-functions.php:750
msgid "Add New Image / Video"
msgstr ""

#: sktframe/core-functions.php:751
msgid "Edit Image/Video"
msgstr ""

#: sktframe/core-functions.php:752
msgid "New Image/Video"
msgstr ""

#: sktframe/core-functions.php:753
msgid "All Images/Videos"
msgstr ""

#: sktframe/core-functions.php:754
msgid "View Image/Video"
msgstr ""

#: sktframe/core-functions.php:755
msgid "Search Images/Videos"
msgstr ""

#: sktframe/core-functions.php:756
msgid "No images/videos found"
msgstr ""

#: sktframe/core-functions.php:757
msgid "No images/videos found in the Trash"
msgstr ""

#: sktframe/core-functions.php:881
msgid "ALL"
msgstr ""

#: sktframe/core-nextprev.php:20
msgid "Previous Post"
msgstr ""

#: sktframe/core-nextprev.php:31
msgid "Next Post"
msgstr ""

#: sktframe/core-posts.php:53 sktframe/core-posts.php:64
#: sktframe/core-posts.php:73 templates/post-layout1.php:33
#: templates/post-layout1.php:50
msgid "Preview"
msgstr ""

#: sktframe/core-posts.php:163 templates/blog_template.php:82
#: templates/fullwidth-blog_template.php:82
#: templates/fullwidth_single_template.php:33
#: templates/leftsidebar_blog_template.php:82
#: templates/leftsidebar_single_template.php:33
#: templates/nosidebar-blog_template.php:82
#: templates/nosidebar_single_template.php:33 templates/post-layout4.php:61
#: templates/rightsidebar_single_template.php:33
msgid "0 Comment"
msgstr ""

#: sktframe/core-posts.php:163 templates/blog_template.php:82
#: templates/fullwidth-blog_template.php:82
#: templates/fullwidth_single_template.php:33
#: templates/leftsidebar_blog_template.php:82
#: templates/leftsidebar_single_template.php:33
#: templates/nosidebar-blog_template.php:82
#: templates/nosidebar_single_template.php:33 templates/post-layout4.php:61
#: templates/rightsidebar_single_template.php:33
msgid "1 Comment"
msgstr ""

#: sktframe/core-posts.php:163 templates/blog_template.php:82
#: templates/fullwidth-blog_template.php:82
#: templates/fullwidth_single_template.php:33
#: templates/leftsidebar_blog_template.php:82
#: templates/leftsidebar_single_template.php:33
#: templates/nosidebar-blog_template.php:82
#: templates/nosidebar_single_template.php:33 templates/post-layout4.php:61
#: templates/rightsidebar_single_template.php:33
msgid "% Comments"
msgstr ""

#: sktframe/core-posts.php:163 templates/blog_template.php:82
#: templates/fullwidth-blog_template.php:82
#: templates/fullwidth_single_template.php:33
#: templates/leftsidebar_blog_template.php:82
#: templates/leftsidebar_single_template.php:33
#: templates/nosidebar-blog_template.php:82
#: templates/nosidebar_single_template.php:33 templates/post-layout4.php:61
#: templates/rightsidebar_single_template.php:33
msgid "Off"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Picart"
msgstr ""

#. Theme URI of the plugin/theme
msgid "#"
msgstr ""

#. Description of the plugin/theme
msgid "Description Goes Here"
msgstr ""

#. Author of the plugin/theme
msgid "SKT Themes"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://www.sktthemes.net"
msgstr ""
